/* CSS Document */
#details {
    padding-left: 25px;
    padding-right: 25px;
}
.preciotachado{
	font-size: 14px !important;
	color: #CC1C1F !important;
	text-decoration: line-through;
}


.product-information{
	padding-bottom:5px !important;
}
#reviews form span input {
	color:#656565 !important;
}
.preciosgrupo{
	margin-top: 0px !important;
	color:#828282;
	font-size: 10px;
}
#masvendidos-item-carousel .carousel-inner .item {
  padding-left: 0;
}

